MessageToMon Struct Reference

`#include <message.h>`

## Public Attributes

char | header [4]
void * | data = NULL

## Detailed Description

Definition at line 34 of file message.h.

## Member Data Documentation

## data

void* MessageToMon::data = NULL

Definition at line 36 of file message.h.

## header

char MessageToMon::header[4]

Definition at line 35 of file message.h.

The documentation for this struct was generated from the following file:

- message.h